﻿
hr.green {
    margin: 10px 0 25px;
    border-top-color: #dce0e0;
    width: 100%
}

    hr.green:before {
        content: " ";
        width: 35px;
        height: 5px;
        background-color: #af003c;
        display: block;
        position: absolute;
    }

.titulosindex {
    text-align: left;
    font-weight: bold;
    margin-top: 50px;
    line-height: normal;
}

.titulosContent {
    text-align: left;
    margin-top: 30px;
    line-height: normal;
}

#contenedorImagen {
    overflow: hidden;
    height: 170px
}

.fotoboletinPrincipal, .textoboletinPrincipal, #bolsec {
    padding-right: 10px;
    padding-left: 7px
}

#boletinPrincipal {
    margin-top: 5px;
    width: 100%;
    text-align: left;
}

#boletinSec h4 {
    font-size: 1.3em;
    line-height: normal
}

@media (min-width:980px) {
    .textoboletinPrincipal {
        width: 30%;
        float: left;
        text-align: left;
    }

    .fotoboletinPrincipal {
        width: 70%;
        float: left
    }

    #boletinSec {
        margin-top: 35px;
        width: 100%;
        text-align: left;
    }

    .textoboletinPrincipal h3 {
        font-size: 1.6em;
        line-height: normal
    }

    #verB {
        display: none
    }

    #bolsec {
        width: 33%;
        float: left;
        text-align: left;
    }
}

@media (max-width:979px) {
    .textoboletinPrincipal h3 {
        font-size: 1.3em;
        margin-top: 25px;
        text-align: left;
    }

    #verB {
        display: block;
        margin-top: 20px
    }

    #boletinSec {
        display: none
    }
}

@media (max-width:768px) {
    #interes {
        margin-top: 25px
    }
}


@media (max-width:768px) {
    #bloqueInfo, #bloqueInfo2 {
        margin-top: 20px;
    }
}

@media (min-width:768px) {
    #bloqueinfoContent {
        height: 300px;
    }

    #bloqueInfo2 #bloqueinfoContent {
        height: 230px;
    }
}

#bloqueInfo h4 {
    color: #b09a5b;
    text-align: left
}

#bloqueInfo2 h4 {
    color: #691a31;
    text-align: left
}

#bloqueInfo .bloqueT2 {
    color: #45abe1
}

#bloqueInfo2 .bloqueT2 {
    color: #45abe1
}

#bloqueinfoContent {
    background-color: #f5f3ef;
    width: 100%
}


    #bloqueinfoContent ul {
        width: 100%;
        display: table;
        background: #F5F3EF;
        margin: 0 0 5px 0;
        padding: 15px 0 19px 0;
        list-style: none;
        text-align: left
    }

        #bloqueinfoContent ul li {
            list-style-image: url(../img/03.png);
            margin: 0 15px 12px 40px;
            border-bottom: 1px dotted #c4c4c4;
            padding: 0 0 5px 0;
        }

            #bloqueinfoContent ul li a {
                color: #666666;
                font-size: 1.01em
            }



.pagina {
    padding: 8px 9px;
    border: 1px solid #ccc;
    color: #333;
    font-weight: bold;
}


@media (min-width:980px) {
    .nota {
        float: left;
        width: 33.333%;
        margin-top: 35px;
        height: 465px;
        line-height: normal;
    }

    #interno {
        width: 97%;
        height: 100%;
        border-bottom: 1px solid #e1e1e1
    }

    .contenidoNota {
        width: 94%;
        margin: auto;
        text-align: justify;
        margin-top: 10px
    }

    .contenidoNota2 {
        width: 94%;
        margin: auto;
        text-align: center;
        margin-top: 10px
    }

    .izquierdo {
        float: left;
        width: 70%
    }

    .derecho {
        float: left;
        width: 30%
    }

    #imagenB {
        width: 93%;
    }


    #contenedorImagenBoletin {
        overflow: hidden;
        height: 170px
    }

    .nota hr {
        display: none
    }

    #noHay {
        margin-top: 50px
    }

    #example {
        width: 100%;
        height: 80px
    }
}

@media (max-width:979px) {
    .nota {
        margin-top: 30px;
    }

    .contenidoNota {
        text-align: justify
    }

    .contenidoNota2 {
        text-align: center
    }

    #botonVerT {
        text-align: left;
        margin-top: 20px
    }

    #imagenB {
        width: 99%;
    }


    .nota hr {
        display: block
    }

    #noHay {
        margin-top: 5px
    }
}

.titulo {
    font-size: 1em;
    font-weight: bold;
    color: #000;
}

.fecha {
    font-size: 1em;
    font-weight: bold;
    color: #b09a5b
}

#resumen {
    font-size: 1em;
    line-height: normal
}

#example {
    font-size: 14px;
}


.regresar {
    height: 35px;
    text-align: right;
    width: 100%;
    margin-top: 10px
}

.row2 {
    text-align: justify;
    color: #6d6e71;
    font-size: 16px;
    line-height: normal;
}

    .row2 ul li {
        color: ##6d6e71;
        font-size: 16px;
        line-height: normal;
    }

    .row2 h2, h3 {
        color: #000;
        line-height: normal;
    }



@media (min-width:980px) {
    .nota2 {
        float: left;
        width: 33.33333%;
        height: 260px;
        margin-top: 0px;
        position: relative;
        overflow: hidden;
    }

    .imagenB3 {
        height: 220px;
        width: 90%
    }

    .imagenP {
        width: 370px
    }

    #imagenB2 {
        float: right;
        padding-left: 30px;
        padding-bottom: 5px;
        border: none
    }

    #textoGaleria {
        position: relative;
        bottom: 7px;
        left: 15px
    }

    .row2 h2 {
        font-size: 1.6em;
    }
}

@media (max-width:979px) {
    .nota2 {
        margin-top: 15px;
        width: 100%
    }

    .imagenB3, .imagenP {
        width: 100%;
    }

    #imagenB2 {
        padding-bottom: 20px;
        border: none
    }

    .row2 h2, h3 {
        font-size: 1.2em;
    }

    #textoGaleria, #textoGaleria2 {
        display: none
    }
}


.accordion {
    text-align: left;
}

    .accordion button {
        color: #555;
        text-decoration: none;
    }

        .accordion button:hover {
            text-decoration: none;
            color: #621132;
        }

    .accordion ul {
        list-style: none;
        position: relative;
        right: 15px
    }

.content {
    text-align: justify;
}

#listcontet {
    list-style: none;
    position: relative;
    right: 20px
}

#listado1 {
    text-align: left
}


#listado1 li {
    list-style-type: none;
    position: relative;
    right: 30px;
    font-size: 11px;
    line-height: 14.5px
}

.separador4 {
    height: 2px;
    width: 100%;
    display: inline-block;
}
